{
  "main": "./index.js",
  "types": "./libtermius.d.ts",
  "name": "@termius/libtermius",
  "version": "1.9.2-electron-21.0.0",
  "homepage": "https://termius.com/",
  "author": {
    "name": "Termius"
  },
  "license": "Proprietary"
}
